@charset "UTF-8";
/* CSS Document */

 
.menu {
    display: block;
    float: left;
    margin-left: 8px;
    margin-top: 4px;
	margin-right:8px;
	font-size:13px;
	color:#fff;
 }
 
 .navbar {
    
    min-height: 36px!important;
 }
 .downz {
  
  padding: 4px 5px;
  margin-top: 8px;
  
  }
  .downz .fa {
	 font-size:1.2em;
 }
  
  .upz {
	  background:rgba(102,37,115,1.00);
  padding: 4px 5px;
  margin-top: 8px;
  
  }
 .upz .fa {
	 font-size:1.2em;
 }
 .agez {
	 font-size:.8em; margin-right:3px;
 }
 
 .navbar-collapse { max-height: 100% !important; }
 
 
 
 
 
 
 .banners {
	border-bottom: 12px solid #000000;
	border-top: 12px solid #000000;
	margin-bottom:10px;
	min-width:100%; height:auto; 
 }
 .nav > li > a {
font-family: 'Open Sans Condensed', sans-serif;
 
	}
	
.social {
	 
}
a.social {
  
	 
}
	
	 
 .navbar {
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #fff;
	border-bottom-color: rgba(93,19,133,1.00)!important;
 }
.navbar-default {
  	-webkit-box-shadow: 0 0 8px rgba(201,201,201,1.00);
	box-shadow: 0 0 8px rgba(201,201,201,1.00);
 }

.navbar-brand {
	float: left;
	padding-top: 9px;
	padding-right: 15px;
	padding-left: 11px;
	padding-bottom: 9px!important;
	margin-bottom: 0px!important;
  }


 

.navbar-default .navbar-brand {
  color: #000;
  }
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #000;
  background-color: transparent;
  }
.navbar-default .navbar-text {
	color: #000;
}
.navbar-default .navbar-nav > li > a {
  color:#fff;
       } 
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
           }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
 color:#fff;
  background-color: #e7e7e7;
}


  .navbar-default .navbar-brand {
	color: #FFFFFF;  	 
    }
 @media screen and (max-width: 767px) {
	 
	 .navbar-default .navbar-brand {
	  font-size:18px;
	  padding-top:16px!important;
   }
 }
/* hover states*/
 .nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #fff;
   }
 
 .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #3D1E70;
                 }
 
 .navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #fff;
	background-color: rgba(51,115,186,1.00);	    
    }
  
  .tspace {
	  margin-top:15px;
  }
  .subify {
	  background:#000; color:#fff!important; font-size:.6em; text-align:center; font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase; font-weight:bold;
	  padding-top:8px; padding-bottom:8px;
	  display:none;
   }
   .subify a {
	   color:#ffc; font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase; font-weight:bold;
   }
  
 .navbar-lower {
	border-color: rgba(0,0,0,1.00) rgba(0,0,0,1.00) rgba(78,31,126,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(49,33,51,1.00) 16.65%,rgba(83,12,91,1.00) 98.08%);
	background-image: -moz-linear-gradient(270deg,rgba(49,33,51,1.00) 16.65%,rgba(83,12,91,1.00) 98.08%);
	background-image: -o-linear-gradient(270deg,rgba(49,33,51,1.00) 16.65%,rgba(83,12,91,1.00) 98.08%);
	background-image: linear-gradient(180deg,rgba(49,33,51,1.00) 16.65%,rgba(83,12,91,1.00) 98.08%);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
 }
  
/*  dropdowns*/
   .dropdown-menu > li > a {
	display: block;
	padding-top: 1px;
	padding-right: 40px;
	padding-left: 20px;
	padding-bottom: 1px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	white-space: nowrap;
	font-family: 'Open Sans Condensed', sans-serif;
	background-color: #000;
	color: #fff;
	font-size: 20px;
   }
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	text-decoration: none;
	color: #fff;
	background-color: #3D1E70;	 
 }
 
@media (max-width: 767px) {
	.advert {
		display:none;
	}
	
	
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
   color: #fff;
   padding-left:45px;
   padding-top:8px; padding-bottom:8px;
    }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
   background-color: rgba(92,177,237,1.00);
	 
    }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
 
 	
  
 
@media screen and (max-width: 767px) {
	.nav > li > a {
	position: relative;
	display: block;
	padding-top: 12px;
	padding-right: 11px;
	padding-left: 25px;
	padding-bottom: 12px;
	font-size: 18px;
 
 	border-top: 1px solid rgba(255,255,255,1.00);
 
	font-family: 'Open Sans', sans-serif;
     }
	.navbar-brand {
		font-size:21px;
 	}
	
	.dropdown-menu > li > a {
	 font-size:16px;
	font-family: 'Open Sans', sans-serif;
	padding-top:11px;
	padding-bottom:11px;
	 color:#fff;
    }
	
	.divider {
		display:none;
	}
	.nav .btn {
		margin-bottom:8px;
	 	 margin-left:10px;
	 }
	 .nav .name {
		 margin-left:15px;
		 font-size:14px;
		 padding-bottom:5px; padding-top:5px;
	 }
}




@media (min-width: 768px) and (max-width: 991px) {
	.nav > li > a {
		  	position: relative;
		  	display: block;
 			padding-right: 9px;
			padding-left: 9px;
 		  	font-size:17px;
			text-transform:lowercase;
			padding-top: 11px;
	padding-bottom: 11px;	
	 }
	  .navbar-default .navbar-brand {
  			margin-right:5px;
  			font-size:18px;
    }
  	.navbar .container {
 		 
	}
	.navbar-brand {
		font-size:21px;
	}
}





@media (min-width: 992px) and (max-width: 1200px) {
	.nav > li > a {
	position: relative;
	display: block;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-right: 6px;
	padding-left: 6px;
	font-size: 16px;
	text-transform: lowercase;
	letter-spacing: 1px;
	border-right: 0px solid rgba(83,83,83,1.00);
     }

.navbar-default .navbar-brand {
   margin-right:10px;
     }
	.navbar .container {
 		padding-left:10px;
	}
	.navbar-brand {
	}
}




@media (min-width: 1201px)  {
	.nav > li > a {
	position: relative;
	display: block;
 
	padding-right: 9px;
	padding-left: 9px;
	 
	font-size: 19px;
	 
	text-transform:lowercase;
	letter-spacing: 1px;
    }
	 .navbar-default .navbar-brand {
  		margin-right:18px;
  }
  .navbar .container {
	padding-left: 15px;
	}
	.navbar-brand {
		font-size:21px;
	}
}




/* BUTTON TOGGLE COLOURS */
.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: rgba(7,23,94,1.00);
  }
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}




footer {
	color:#fff;
 	padding-top:25px; padding-bottom:25px;
	background-color: #000;
}
footer h2 {
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0;
	color: rgba(163,154,212,1.00);
	padding-bottom:10px; margin-bottom:15px;
	border-bottom: 1px solid rgba(163,154,212,1.00);
}
footer a {
	color:rgba(253,211,35,1.00);
}

footer .linx a {
	display:block;
	width: 100%;
	padding:5px;
	font-size:.9em;
	text-align:center;
}

footer .linx a:hover {
	color: #fff;
}
footer .who {
	font-size:.7em; line-height:1.2; text-align:justify;
}
footer .who img {
	margin-bottom:5px;
}

footer .mid .subtitle, footer .mid hr {
	display: none;
}
footer .mid .title h2 a {
	color:#fff; text-decoration:none;
}
footer .mid h2 {
	color:#fff; text-decoration:none!important; border-bottom: none; font-size:20px;
}
footer .mid img {
	border-radius:15px;
	max-height:200px; width:auto;
}
footer .alt-100, footer .col-sm-8 {
	min-width:100%;
}

@media screen and (max-width: 767px) {

	footer h2 {
		margin-top:35px;
	}


}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: rgba(233,224,244,1.00);
	border: 1px solid #e3e3e3;
	border-radius: 12px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	padding-bottom: 19px;
	font-size: 1.3em;
	text-align: center;
     }
   .well h2 {
	   margin-top:0;
	   color:#fff;
   }

.search {
	background-color: rgba(70,15,98,1.00);
}
li.search a:hover, .search a:active {
	background-color: rgba(123,4,6,1.00)!important;
	
  }



 @media screen and (max-width: 767px) {
.shorts {
	 text-transform:uppercase;
	 font-size:12px!important;
	 float:right;
 }
 .shorts:hover {
	 background-color:#000!important; 
 }
 }
